Bug 149615 - mozilla fails to run when thunderbird is running
mozilla fails to run when thunderbird is running
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: mozilla (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2005-02-24 09:35 EST by Sean Dilda
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-19 15:07:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sean Dilda 2005-02-24 09:35:56 EST
My primary workstation is running FC3.  If I have thunderbird running
on the FC3 box (but not firefox or mozilla), then ssh into a RHEL3 box
and type 'mozilla', the mozilla script will exit without opening any
windows.  If I then exit thunderbird, and type 'mozilla' again,
mozilla will launch from the RHEL3 box without a problem.
Comment 1 RHEL Product and Program Management 2007-10-19 15:07:04 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
For more information of the RHEL errata support policy, please visit:
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.